Bug 1346879 - Add support for branding to installer hooks and scripts
Summary: Add support for branding to installer hooks and scripts
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Branding
Version: 6.2.0
Hardware: Unspecified
OS: Unspecified
medium
medium vote
Target Milestone: Unspecified
Assignee: Martin Bacovsky
QA Contact: Katello QA List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-06-15 14:12 UTC by Martin Bacovsky
Modified: 2019-09-26 14:01 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-07-23 12:44:14 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Martin Bacovsky 2016-06-15 14:12:21 UTC
Description of problem:

Katello-installer has no extension points for adding branding. Downstream branding is difficult to add and maintain. 


Steps to Reproduce:
1. Check if there are downstream specific changes in katello-installer repo regarding branding
2.
3.

Actual results:
They are

Expected results:
They are not

Additional info:
The original BZ depending on this feature were:
- https://bugzilla.redhat.com/show_bug.cgi?id=1342177
- https://bugzilla.redhat.com/show_bug.cgi?id=1342164

Comment 3 Martin Bacovsky 2018-07-23 12:44:14 UTC
Possibility to brand installer messages from hooks was added with https://projects.theforeman.org/issues/21060.
It is possible to close the bug now.


Note You need to log in before you can comment on or make changes to this bug.